//#include <viewpac.h>
#include "..\..\lib\vh2k.h"
#include "..\..\lib\vp2k_lcd.h"

//extern unsigned _SoundFreq[25];
void main(void)
{
  int quit=0;
  
  InitLib();
  LCD_Init();


  LCD_PutsAt(0,0,"'Q':Quit",0);
  
  _SoundFreq[KEY_2 ]= _SoundFreq[KEY_1];
  _SoundFreq[KEY_3 ]= _SoundFreq[KEY_1];
  _SoundFreq[KEY_4 ]= _SoundFreq[KEY_1];
  _SoundFreq[KEY_5 ]= _SoundFreq[KEY_1];
  _SoundFreq[KEY_6 ]= _SoundFreq[KEY_1];
  _SoundFreq[KEY_7 ]= _SoundFreq[KEY_1];
  _SoundFreq[KEY_8 ]= _SoundFreq[KEY_1];
  _SoundFreq[KEY_9 ]= _SoundFreq[KEY_1];
  _SoundFreq[KEY_0 ]= _SoundFreq[KEY_1];
  while(!quit)
  {
    if(ReadKey()=='Q') quit=1;
  }
  
}
